LMS 3.1 supported device

Unanswered Question
Nov 7th, 2009

I have Firewall Service Module(FWSM)3.1 is installed in Cisco 7613 Router, I just wanted to know if FWSM is supported by LMS 3.1 or not.

I have one more SAMI card is installed which I am using as PDSN IOS ver c7svcsami-c6ik9s-mz.124-22.XR.bin. Is this PDSN supported by LMS 3.1.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Marvin Rhoads Sat, 11/07/2009 - 17:06

Reference the supported devices tables for LMS 3.1: http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.1/device_support/table/lms31sdt.html

If your FWSM reports as snmp OID (which it probably does - as does the FWSM in a 65xx chassis), it is supported by the RME component of CiscoWorks only.

In general, all the Cisco firewalls have limited CiscoWorks functionality/support. See the following FAQ section for FWSM management options: http://www.cisco.com/en/US/customer/products/hw/modules/ps2706/products_qanda_item09186a00801e9e26.shtml#q6 Note that, in addition to the tools cited in that document, ASDM can also be used to manage a given firewall.

The same table I cited above notes that the SAMI (assuming it's OID is supported across the CiscoWorks LMS applications.

One can use snmpwalk to ascertain a given device's OID.


This Discussion